<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
<style>
body{
background-color: lightgrey;
font-family: Arial, Helvetica, sans-serif;
}
div {
  padding: 20px;
}
.topnav {
  overflow: hidden;
  background-color: lightgrey;
}
.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.5s;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #7600ff;
  color: white;
  box-shadow: 0 0 10px blue;
}
.topnav a.active {
  background-color: #7c44bd;
  color: white;
}
table {
  border-collapse: collapse;
  width: 100%;
  background-color: lightgrey;
}

th, td {
  text-align: left;
  padding: 4px;
}

tr:nth-child(even) {
  background-color: #7c44bd;
  color: white;
}
</style>
</head>
<body>
<div class="topnav">
  <a href="http://localhost:8000/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note">Forms</a>
  <a class="active" href="http://localhost:8000/lab-4">Notes</a>
  <a href="http://localhost:8000/lab-4/note-list">Note Cards</a>
</div> 

<h2>Notes</h2>

<table>
  <tr>
    <th>To</th>
    <th>From</th>
    <th>Title</th>
    <th>Message</th>
  </tr>
    {% if notes %} 
        {% for note in notes %}
        <tr>
            <td>{{ note.note_to }}</td>
            <td>{{ note.note_from }}</td>
            <td>{{ note.note_title }}</td>
            <td>{{ note.note_message }}</td>
        </tr>
        {% endfor %}
    {% endif %}
</table>

</body>
</html>


